Bug 369241 - Live Fedora 8test3 unable to start X server on Dell OptiPlex 755 with intel Q35 onboard video
Live Fedora 8test3 unable to start X server on Dell OptiPlex 755 with intel Q...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-06 18:12 EST by David Wilson
Modified: 2008-01-14 08:24 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 08:24:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from dmesg command (26.97 KB, text/plain)
2007-11-06 18:12 EST, David Wilson
no flags Details
Output from lspci -vn command (6.28 KB, text/plain)
2007-11-06 18:13 EST, David Wilson
no flags Details

  None (edit)
Description David Wilson 2007-11-06 18:12:51 EST
Description of problem:
When I boot Fedora 8 test3 live image on a new Dell OptiPlex 755 it is unable to
start the X server.

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-2.1.1-3.fc8

How reproducible:
Always.

Steps to Reproduce:
1. Obtain Dell OptiPlex 755 without optional PCI-Express graphics card
2. Boot F8test3 Live image
  
Actual results:
"Failed to start the X server (your graphical interface)."

Expected results:
Graphical login screen

Additional info:
Ubuntu 7.04 works (using vesa driver)
Ubuntu 7.10 works (using intel driver)
Comment 1 David Wilson 2007-11-06 18:12:51 EST
Created attachment 249701 [details]
output from dmesg command
Comment 2 David Wilson 2007-11-06 18:13:40 EST
Created attachment 249711 [details]
Output from lspci -vn command
Comment 3 Jesse Barnes 2008-01-10 18:32:57 EST
Can you attach the X log from the startup?
Comment 4 David Wilson 2008-01-13 19:03:50 EST
Unfortunately not. The 755 was a loan system for testing and I no longer have
access to it.

If and when we start buying Optiplex 755 systems I will attempt to reproduce the
problem (although we tend to get systems with the optional ATI video card so are
unlikely to be directly affected).
Comment 5 Matěj Cepl 2008-01-14 08:24:59 EST
OK, in meanwhile I have no other choice than to close this bug as
INSUFFICIENT_DATA. Please, reopen, if you have more information about this issue
and the way how to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.